@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:400;src:local('Alegreya Sans'), local('AlegreyaSans-Regular'), url(http://fonts.gstatic.com/s/alegreyasans/v3/KYNzioYhDai7mTMnx_gDgt01sE-sBCcxeIPQ5nVmD-Y.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:400;src:local('Alegreya Sans'), local('AlegreyaSans-Regular'), url(http://fonts.gstatic.com/s/alegreyasans/v3/KYNzioYhDai7mTMnx_gDguo_hGDVFZ4kKx4ST9hVovI.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:400;src:local('Alegreya Sans'), local('AlegreyaSans-Regular'), url(http://fonts.gstatic.com/s/alegreyasans/v3/KYNzioYhDai7mTMnx_gDgsmBRJoLbs7X6hY7yFEc97Q.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:700;src:local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'), url(http://fonts.gstatic.com/s/alegreyasans/v3/11EDm-lum6tskJMBbdy9aeM-raSl8_Jbtdwpx2yaBdM.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:700;src:local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'), url(http://fonts.gstatic.com/s/alegreyasans/v3/11EDm-lum6tskJMBbdy9aZa6PouP1CiMI7xm5Dvn5ZQ.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya Sans';font-style:normal;font-weight:700;src:local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'), url(http://fonts.gstatic.com/s/alegreyasans/v3/11EDm-lum6tskJMBbdy9acrysgx4XYXiGyd0rEkyLBs.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:400;src:local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/TKyx_-JJ6MdpQruNk-t-PKskfy01UkonBo9maszYh7o.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:400;src:local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/TKyx_-JJ6MdpQruNk-t-PLk1-xwGt9xa0Iu_nuikx08.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:400;src:local('Alegreya Sans Italic'), local('AlegreyaSans-Italic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/TKyx_-JJ6MdpQruNk-t-PPOSZGZVnZh1qFL4FBVulds.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:700;src:local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/WfiXipsmjqRqsDBQ1bA9CkCjwY7mE5qVgYdv0YD6z_w.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:700;src:local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/WfiXipsmjqRqsDBQ1bA9CggVWpHKMcOZ85bmNksjcws.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya Sans';font-style:italic;font-weight:700;src:local('Alegreya Sans Bold Italic'), local('AlegreyaSans-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasans/v3/WfiXipsmjqRqsDBQ1bA9CsYBCjQycNOg465W8lWeYjs.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya SC';font-style:normal;font-weight:400;src:local('Alegreya SC'), local('AlegreyaSC-Regular'), url(http://fonts.gstatic.com/s/alegreyasc/v6/-74JUGs8W14C5cCBFRS30yYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya SC';font-style:normal;font-weight:400;src:local('Alegreya SC'), local('AlegreyaSC-Regular'), url(http://fonts.gstatic.com/s/alegreyasc/v6/-74JUGs8W14C5cCBFRS3044P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya SC';font-style:normal;font-weight:700;src:local('Alegreya SC Bold'), local('AlegreyaSC-Bold'), url(http://fonts.gstatic.com/s/alegreyasc/v6/M9OIREoxDkvynwTpBAYUq-jkDdvhIIFj_YMdgqpnSB0.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya SC';font-style:normal;font-weight:700;src:local('Alegreya SC Bold'), local('AlegreyaSC-Bold'), url(http://fonts.gstatic.com/s/alegreyasc/v6/M9OIREoxDkvynwTpBAYUq4lIZu-HDpmDIZMigmsroc4.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya SC';font-style:italic;font-weight:400;src:local('Alegreya SC Italic'), local('AlegreyaSC-Italic'), url(http://fonts.gstatic.com/s/alegreyasc/v6/GOqmv3FLsJ2r6ZALMZVBmk_0lycXMw8PhobHtu2Qgco.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya SC';font-style:italic;font-weight:400;src:local('Alegreya SC Italic'), local('AlegreyaSC-Italic'), url(http://fonts.gstatic.com/s/alegreyasc/v6/GOqmv3FLsJ2r6ZALMZVBmsu2Q0OS-KeTAWjgkS85mDg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
@font-face{font-family:'Alegreya SC';font-style:italic;font-weight:700;src:local('Alegreya SC Bold Italic'), local('AlegreyaSC-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasc/v6/5PCoU7IUfCicpKBJtBmP6fD-tiQYKMdw_jk-5jaY04o.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF}
@font-face{font-family:'Alegreya SC';font-style:italic;font-weight:700;src:local('Alegreya SC Bold Italic'), local('AlegreyaSC-BoldItalic'), url(http://fonts.gstatic.com/s/alegreyasc/v6/5PCoU7IUfCicpKBJtBmP6Y9ObOXPY1wUIXqKtDjSdsY.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000}
html{font-family:sans-serif;}
body{margin:0}
header,
nav{display:block}
a{background-color:transparent}
a:active{border-bottom:1px dotted}
strong{font-weight:700}
h1{margin:.67em 0;font-size:2em}
img{border:0}
@media print{*,:after,:before{color:#000!important;text-shadow:none !important;background:0 0!important;-webkit-box-shadow:none !important;box-shadow:none !important}
a,
a[href]:after{content:" (" attr(href) ")"}
a[href^="#"]:after{content:""}
img{page-break-inside:avoid}
h2,
h3,
h2,
h3{page-break-after:avoid}}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:10px;-webkit-tap-highlight-color:rgba(0, 0, 0, 0)}
body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;line-height:1.42857143;color:#333;background-color:#fff}
a{color:#337ab7;text-decoration:none}
a:focus,
a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
img{vertical-align:middle}
.flip img:last-child{display:none}
.flip:hover img:first-child{display:none}
.flip:hover img:last-child{display:inline-block}
h1,h2,h3,h4{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}h1,h2,h3{margin-top:20px;margin-bottom:10px}h4{margin-top:10px;margin-bottom:10px}h1{font-size:36px}h2{font-size:25px}h3{font-size:24px}h4{font-size:18px}p{margin:0 0 10px}
.textsprite{height:100%;width:100%;text-align:center;margin-left:13px;}
.mtextsprite{height:100%;width:100%;text-align:left;margin-left:28px;}
.smtextsprite{height:100%;width:100%;text-align:left;margin-left:20px;}
.bigtextsprite{height:100%;width:100%;text-align:left;margin-left:27px;}
.currtextsprite{height:100%;width:100%;text-align:center;margin-left:27px;}
.ocurtextsprite{height:100%;width:100%;text-align:center;margin-right:5px;}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}ul{margin-top:0;margin-bottom:10px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media (min-width:768px){.container{width:750px}}
@media (min-width:992px){.container{width:970px}}
@media (min-width:1200px){.container{width:1170px}}.row{margin-right:-10px;margin-left:-10px}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
@media (min-width:992px){.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5{float:left}
.col-md-1{width:68%;padding-left:15px;padding-top:15px;padding-bottom:15px;margin-top:100px}
.col-md-2{width:26%;padding-top:10px;margin:10px 10px 10px 10px;}
.col-md-3{width:50%}
.col-md-4{min-width:300px}
.col-md-5{min-width:400px auto;margin-right:12px;margin-bottom:12px;}
.col-md-7{width:100%}
.col-md-8{width:68%;padding-left:15px;padding-top:15px;padding-bottom:15px;}
.col-md-offset-3{margin-left:25%}}
.divTable{display:table;width:100%;}
.divTableRow{display:table-row;}
.divTableCell{border:1px transparent;display:table-cell;padding:3px 10px;}
.divTableBody{display:table-row-group;}
@media screen and (max-width:1024px){.table-responsive{width:100%;margin-bottom:15px;overflow-y:hidden;-ms-overflow-style:-ms-autohiding-scrollbar;border:1px solid #ddd}}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav>li{position:relative;display:block}
.nav>li>a{position:relative;display:block;padding:2px 2px 2px 2px}
.nav>li>a:focus,
.nav>li>a:hover{text-decoration:none;background-color:#C18300}
.nav-pills>li{float:left}
.nav-pills>li>a{border-radius:2px}
.nav-pills>li+li{margin-left:2px}
.nav-stacked>li{float:none}
.nav-stacked>li+li{margin-top:2px;margin-left:0}
.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.row:after,
.row:before{display:table;content:" "}
.clearfix:after,
.clearmar{margin-top:30px}
.container:after,
.nav:after,
.row:after{clear:both}
.pull-right{float:right!important}
.pull-left{float:left!important}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}body{background:transparent}
.pic{border-radius:2px;border:1px solid #748178;float:left;width:80px;height:80px;padding:2px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.pic:hover{border-radius:2px;border:1px solid #FF0000;float:left;width:80px;height:80px;padding:2px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.featurepic{border-radius:5px;border:3px solid #748178;width:400px;height:160px;padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.featurepic:hover{border-radius:5px;border:3px solid #FF0000;width:400px;height:160px;padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.galleryport{border-radius:5px;border:1px solid #fff;width="105";height="199";padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.galleryport:hover{border-radius:5px;border:1px solid #FF0000;width="105";height="199";padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.galleryland{border-radius:5px;border:1px solid #fff;width:446px;height:251px;padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.galleryland:hover{border-radius:5px;border:1px solid #ff0000;width:446px;height:251px;padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.staticpic{border-radius:8px;border:1px solid #404040;width:220px;height:32px;padding:1px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.invert:hover{filter:invert(100%);-webkit-filter:invert(100%);}
.inverted:hover{filter:invert(100%) drop-shadow(2px 2px 2px #898989);-webkit-filter:invert(100%) drop-shadow(2px 2px 2px #898989)}
.feathove{-webkit-filter:drop-shadow(2px 2px 2px #898989);filter:drop-shadow(2px 2px 2px #898989);}
.feathove:hover{filter:hue-rotate(210deg) drop-shadow(2px 2px 2px #898989);-webkit-filter:hue-rotate(210deg) drop-shadow(2px 2px 2px #898989);}
.ourlogo{width:300px;height:177px;}
*{outline:none !important}
body{color:#6a6a6a;background:#f1f0f0}
p{margin:0 0 20px 0}
img{max-width:100%}
a{text-decoration:none;outline:none}
a{color:white;-o-transition:all .4s;-ms-transition:all .4s;-moz-transition:all .4s;-webkit-transition:all .4s;transition:all .4s}
a:hover{color:grey}
.clock{margin-top:20px;color:#fff;font-size:18px;font-family:'Alegreya Sans'}
h1,h2,h3,h4{margin:0 0 10px 0;color:#fff;font-family:'Alegreya Sans'}
.htext{margin:10px 0 10px 3px;color:#fff;font-family:'Alegreya Sans';font-style:italic;font-size:18px;}
.hbond{margin:0 0 0 2px;color:#fff;font-family:'Alegreya Sans';font-size:20px;border-radius:4px;border:2px solid #86AF49;float:left;padding:10px;box-shadow:0px 40px 15px -25px rgba(0, 0, 0,.25)}
.imgsprite{-webkit-filter:drop-shadow(1px 1px 1px #898989);filter:drop-shadow(1px 1px 1px #898989);margin-bottom:10px;margin-right:2px;}
.divbordersm{border-width:3px;border-style:solid;border-radius:15px;border-color:#748178;margin-bottom:20px;}
.divborder{border-width:3px;border-style:solid;border-radius:15px;border-color:#748178;margin-bottom:20px;background:rgba(244,249,241,0.6);}
.teamborder{border-width:1px;border-style:solid;border-radius:5px;border-color:transparent;}
.ste-about{padding:40px 0}
.block-body{margin-top:100px}
input[type=text],select{width:100%;padding:12px 20px;margin:8px 0;display:inline-block;border:1px solid #ccc;border-radius:4px;box-sizing:border-box;}
input[type=submit]{width:100%;background-color:#86AF49;color:white;padding:14px 20px;margin:8px 0;border:none;border-radius:4px;cursor:pointer;}
input[type=submit]:hover{background-color:#45a049;}
input[type=reset]{width:100%;background-color:#86AF49;color:white;padding:14px 20px;margin:8px 0;border:none;border-radius:4px;cursor:pointer;}
input[type=reset]:hover{background-color:#45a049;}
textarea{width:100%;height:150px;padding:12px 20px;box-sizing:border-box;border:2px solid #ccc;border-radius:4px;font-size:14px;color:#000;font-family:'Alegreya Sans';resize:none;background-color:white}
#header .top{position:fixed;top:0;width:100%;padding:30px;height:auto;z-index:500;-o-transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;transition:all .5s}
#header .top.solid{background:#404040;padding-top:5px;padding-bottom:5px}
#header .toggleDrawer{color:white}
#header .logo{color:white;text-align:center}
#drawer-right{position:fixed;right:0;top:0;bottom:0;margin-right:-285px;background:#404040;width:285px;padding:10px;z-index:999}
#drawer-right h2{color:white}
#drawer-right .nav-pills>li>a{font-size:15px;border-radius:0;color:#fff;font-weight:bold;}
#drawer-right .links{margin-top:1px}
#drawer-right .links ul{padding:0px 0px 0px 0px}
#drawer-right .links ul>li{color:black;display:inline-block}
#drawer-right .links ul>li>a{position:relative;display:block;padding:1px 2px 1px 2px}
#drawer-right .links ul>li>a:hover{text-decoration:none;background-color:#C18300;color:white}
#drawer-right .social{margin-top:1px}
#drawer-right .social ul{padding-left:0px}
#drawer-right .social ul>li{color:#000;display:inline-block}
#drawer-right .social ul>li>a:hover{color:#C18300}
.dg-content{background:transparent no-repeat center center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;overflow:hidden;}
#header{background-image:url(../../img/natback.jpg);color:white;background-color:#404040;padding-bottom:50px;}
#natmenu{background-image:url(../../img/natback.jpg);padding-top:40px;padding-bottom:100px;}
label{color:#333;}
#listing h2{color:black}
#listing h4{color:black}
#team{text-align:center}
#team .team{padding:15px 0px 30px 0px;}
#team h1{color:#748178}
#team h2{color:#748178}
#contact{font-size:large;color:white}
#natmenu h1{font-size:xx-large;color:black}
#natmenu h2{font-size:large;color:black}
#natmenu h3{font-size:medium;color:black}
#foottable{width:100%;padding:10px 10px 10px 10px;color:#fff;background-color:#404040;}
@media (max-width:480px){#drawer-right{padding:5px 5px}#drawer-right
.nav-pills>li>a{font-size:14px}
.nav-stacked>li+li{margin-top:0}
.nav>li>a{padding:2px 2px}#drawer-right
.social{margin-top:3px}#header{background-size:cover}
}